
.detail_inner {
  width: 100%;
  max-width: 120rem;
  margin: auto;
  font-size:1.6rem;
  padding:3rem 5rem 9rem;
}


.detail_category {
  display: inline-block;
  padding:0.5rem 2rem;
  font-size:1.4rem;
  color: #fff;
  background: #008f8a;
  border-radius: 1.4rem;
  margin-bottom: 1.5rem;
}

.detail_category.hover {opacity: 0.8;}

.detail_company {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

h2.detail_name {
  font-size:4.8rem;
  font-weight: bold;
  text-align: left;
  margin-bottom: 2.8rem;
}

.detail_hushTug {
    font-size: 1.6rem;
    color: #939393;
    margin-bottom: 1rem;
}

.detail_url {
  font-size:1.8rem;
  margin-bottom: 8rem;
}
.detail_url a.hover {color:#008f8a;}

.detail_inner h3 {
  font-size:2.4rem;
  font-weight: bold;
  text-align: left;
  margin-bottom: 3rem;
}



/* screen
---------------------------------------------------------- */
div.screen-main {
  position: relative;
  margin-bottom: 13rem;
}
div.screen-main img{
  width: 90%;
  box-shadow: 0px 0px 15px 0px rgba(209, 209, 209, 0.5);
  border:1px solid #b9cbca;
}
div.screen-main img.screen-sp {
  position: absolute;
  right:0;
  top: 40%;
  width: 22%;
  height:auto;
  border:none;
}

/* イラスト関連のみ */
picture.illust-main {
  display: block;
  margin-bottom:4rem;}

picture.illust-main img {
  width:100%;
  margin-bottom:0;
  box-shadow: 0px 0px 15px 0px rgba(209, 209, 209, 0.5);
  border:1px solid #b9cbca;
}


/* メイン以下の画像 */
picture.screen {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 4rem;
}

picture.screen img {
  width:calc(50% - 2rem);
  box-shadow: 0px 0px 15px 0px rgba(209, 209, 209, 0.5);
  margin-bottom:4rem;
  border:1px solid #b9cbca;
}



/* overview
---------------------------------------------------------- */
.overview {}
.overview p {
  line-height: 1.75;
  margin-bottom: 9rem;
}

.illust-txt p {
  line-height: 1.75;
  margin: 3rem 0;
}


/* otherworks
---------------------------------------------------------- */

ul.otherworks {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

ul.otherworks > li {
  width:calc(25% - 1.5rem);
  display: block;
  border-radius: 5px;
  background-color: rgb(252, 252, 252);
  box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.2);
  margin-bottom: 6rem;}

ul.otherworks > li a {
  display: block;
  padding: 1rem 1rem 2rem 1rem;}
ul.otherworks > li a.hover {opacity: 0.6;}

ul.otherworks li .thumb img {
  width: 100%;
  height: auto;
  border: 1px solid #f3f3f3;
  margin-bottom: 1.8rem;}

ul.otherworks li .thumb figcaption {
  font-size:1.8rem;
  margin-bottom:1.2rem;}

ul.otherworks li .category_icon {
  display: inline-block;
  background: #3c9896;
  color:#fff;
  font-size:1.2rem;
  padding: 0.3rem 1rem 0.4rem;
  margin-bottom: 1rem;
  border-radius: 1.5rem;}

ul.tag {
  display: flex;
  flex-wrap: wrap;
  font-size:1.2rem;
  color: #999;
}
ul.tag li {margin-right: 1.5rem;
    margin-bottom: 0.2rem;}